package ru.otus.mycar.handler.model.enums;

public enum BotState {
    INFORM, MY_CAR, MY_COSTS, MY_STATISTICS,
    MODEL, MILEAGE, TRANSMISSION, ENGINE, YEAR, REGISTER,
    CAR_INFORM,
    COSTS_MILEAGE, COSTS_GAS, COSTS_SPARES,
    ASK_ABOUT_GAS_COSTS, ASK_ABOUT_MILEAGE_COSTS, ASK_ABOUT_SPARES_COSTS,
    PROCESSED_STATISTICS,
    LANGUAGE, PROCESS_LANGUAGE,
    METRICS, MEINTENANCE, PROCESS_MAINTENANCE, TOTAL, REMIND, SCHEDULE, BACK_TO_SETTINGS,
    PROCESS_TOTAL, PROCESS_REMINDER, PROCESS_SCHEDULED, MAINTENANCE_INFO, SETTINGS
}
